Kies je eigen PHP-versie


Hoewel het altijd beter is om de nieuwste PHP-versies te ondersteunen, draaien er nog veel websites op verouderde software. Om ook deze websites van goede webhosting te voorzien, is het mogelijk om je eigen PHP-versie te selecteren.

Wij raden ten alle tijden aan om software updates uit te voeren voor plug-ins en content management systemen.

Onze PHP-versie kiezer beschikt over vele versies, zie hieronder een onderzicht.

Versie

Initial Release

Active Support Until

Security Support Until

5.6

28 aug 2014

19 jan 2017

31 dec 2018

7.0

3 dec 2015

3 dec 2017

3 dec 2018

7.1

1 dec 2016

1 dec 2018

1 dec 2019

7.2

30 nov 2017

30 nov 2019

30 nov 2020

7.3

6 dec 2018

6 dec 2020

6 dec 2021

7.4

28 nov 2019

28 nov 2021

28 nov 2022

8.0

26 nov 2020

26 nov 2022

26 nov 2023

Klik hier voor de website van PHP met de ondersteunde PHP versies.

Controleer altijd vooraf aan het wijzigen van de PHP-versie of je website compatible is met de nieuw gekozen versie. Maak vooraf altijd een backup zodat je ten alle tijdens direct kunt terug schakelen op de vorige PHP-versie mocht het niet lukken.